It prevents me from upgrading from 14.04.5 to 16.04

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  warnings from apt: W: Unknown Multi-Arch type 'no' for package

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to